<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{7D202F18-F7E5-47AE-889E-2177F920D5FA}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>SavelevShevchenkoStudents</RootNamespace>
    <AssemblyName>SavelevShevchenkoStudents</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="Form2.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form2.Designer.cs">
      <DependentUpon>Form2.cs</DependentUpon>
    </Compile>
    <Compile Include="Form3.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form3.Designer.cs">
      <DependentUpon>Form3.cs</DependentUpon>
    </Compile>
    <Compile Include="Form4.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form4.Designer.cs">
      <DependentUpon>Form4.cs</DependentUpon>
    </Compile>
    <Compile Include="..\..\..\Desktop\Form5.cs">
      <SubType>Form</SubType>
      <Link>Form5.cs</Link>
    </Compile>
    <Compile Include="..\..\..\Desktop\Form5.Designer.cs">
      <DependentUpon>Form5.cs</DependentUpon>
      <Link>Form5.Designer.cs</Link>
    </Compile>
    <Compile Include="Form6.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form6.Designer.cs">
      <DependentUpon>Form6.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Savelev_Shevchenko_pr2DataSet.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Savelev_Shevchenko_pr2DataSet.xsd</DependentUpon>
    </Compile>
    <Compile Include="Savelev_Shevchenko_pr2DataSet1.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Savelev_Shevchenko_pr2DataSet1.xsd</DependentUpon>
    </Compile>
    <EmbeddedResource Include="Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form2.resx">
      <DependentUpon>Form2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form3.resx">
      <DependentUpon>Form3.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form4.resx">
      <DependentUpon>Form4.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="..\..\..\Desktop\Form5.resx">
      <DependentUpon>Form5.cs</DependentUpon>
      <Link>Form5.resx</Link>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <None Include="Savelev_Shevchenko_pr2DataSet.xsc">
      <DependentUpon>Savelev_Shevchenko_pr2DataSet.xsd</DependentUpon>
    </None>
    <None Include="Savelev_Shevchenko_pr2DataSet.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>Savelev_Shevchenko_pr2DataSet.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="Savelev_Shevchenko_pr2DataSet.xss">
      <DependentUpon>Savelev_Shevchenko_pr2DataSet.xsd</DependentUpon>
    </None>
    <None Include="Savelev_Shevchenko_pr2DataSet1.xsc">
      <DependentUpon>Savelev_Shevchenko_pr2DataSet1.xsd</DependentUpon>
    </None>
    <None Include="Savelev_Shevchenko_pr2DataSet1.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>Savelev_Shevchenko_pr2DataSet1.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="Savelev_Shevchenko_pr2DataSet1.xss">
      <DependentUpon>Savelev_Shevchenko_pr2DataSet1.xsd</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>